<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/wheelHub.xsd">
    <filename>shared/wheels/hubs/zunhammerHubs.i3d</filename>
    <nodes left="0|1|0" right="0|1|1" />
</hub>
